Issues by maintainer for edge-community

Maintainer Source package Version Vulnerability NVD severity
Jakub Jirutka <jakub@jirutka.cz> nim 1.4.8-r2 CVE-2021-41259 high